## ros-iron-rti-connext-dds-cmake-module 0.14.1

=== debian/changelog ===
ros-iron-rti-connext-dds-cmake-module (0.14.1-1jammy) jammy; urgency=high

  * Use unified approach for checking the existence of environment variables (#117 <https://github.com/ros2/rmw_connextdds/issues/117>)
  * Contributors: Christopher Wecht

 -- Andrea Sorbini <asorbini@rti.com>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.14.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.13.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.12.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.12.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Mon, 02 May 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.11.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Mon, 25 Apr 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.11.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.10.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.9.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.8.3-1jammy) jammy; urgency=high

  * Update rti-connext-dds dependency to 6.0.1. (#71 <https://github.com/ros2/rmw_connextdds/issues/71>)
  * Contributors: Steven! Ragnarök

 -- Andrea Sorbini <asorbini@rti.com>  Wed, 09 Feb 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.8.2-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.8.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Thu, 18 Nov 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.8.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Tue, 14 Sep 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.7.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Thu, 03 Jun 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.6.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.6.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Sat, 10 Apr 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.5.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.4.0-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Wed, 24 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.3.1-1jammy) jammy; urgency=high

  * Pass ``-Wl,--no-as-needed`` for system dependencies of Connext 5.3.1.
  * Set ``IMPORTED_NO_SONAME true`` for Connext 5.3.1 imported library target.

 -- Andrea Sorbini <asorbini@rti.com>  Sun, 14 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.3.0-1jammy) jammy; urgency=high

  * Add ``<buildtool_export_depend>`` for ``ament_cmake``.
  * Add ``<depend>`` for ``rti-connext-dds-5.3.1``

 -- Andrea Sorbini <asorbini@rti.com>  Thu, 11 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.2.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Wed, 10 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.2.0-1jammy) jammy; urgency=high

  * Add dependency from rti-connext-dds-5.3.1.

 -- Andrea Sorbini <asorbini@rti.com>  Tue, 09 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.1.1-1jammy) jammy; urgency=high



 -- Andrea Sorbini <asorbini@rti.com>  Tue, 09 Mar 2021 16:00:00 -0000

ros-iron-rti-connext-dds-cmake-module (0.1.0-1jammy) jammy; urgency=high

  * Initial release.

 -- Andrea Sorbini <asorbini@rti.com>  Tue, 09 Mar 2021 16:00:00 -0000
